#script for goblin note item (000073)
#Added with Tales of the North MOD
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "073_Note_Goblin")
   showMessage(e, ["Not a very legible script, but probably the best that a goblin can do."])
   return 1
